p.str_provoz_link {
  width: 330px;
  margin: 10px auto;
  padding: 3px;
  text-align: center;
  font-family: "Verdana","Tahoma";
  font-size: 13px;
  font-weight: bold;
  background-color: gray;
  color: white;
}
a.str_provoz_link {
  font-family: "Verdana","Tahoma";
  font-size: 13px;
  font-weight: bold;
  color: white;
}

table.str_provoz {width: 95%; margin: auto; border-collapse: collapse;}
table.str_provoz { }
table.str_provoz th {font-family: "Verdana","Tahoma"; font-size: 11px; font-weight: bold; padding: 5px 10px; border-bottom: 1px solid blue; text-align: right; color: white; background-color: blue;}
table.str_provoz td {font-family: "Verdana","Tahoma"; font-size: 11px; font-weight: normal; padding: 5px 10px; text-align: right;}
td.box {text-align: center;}
table.str_provoz td.ikona {width: 10px;}
table.str_provoz td.ozn {width: 15px; font-weight: bold;}
table.str_provoz td.nazev {font-weight: bold; text-align: left;}
table.str_provoz td.hodn { white-space: nowrap;}
table.str_provoz td.podstredisko {font-size: 13px; font-weight: bold; border-top: 1px solid white; border-bottom: 1px solid white; text-align: left;}


#header {
  background-image: url('/_img/hlavicka.jpg');
  background-repeat: no-repeat;
  height: 156px;
}
#header a:hover {
  text-decoration:none;
}
#header .nazev, #header .nazev_str {
  float: right; padding: 40px 30px 5px 5px;
}
#header .nazev a {
  font-size: 25px; font-weight: bold;
  color: white;
  letter-spacing: 2px;
}
#header .nazev_str a {
  font-size: 26px; font-weight: bold; font-family: "Merriweather Sans","Verdana";

  color: white;
  letter-spacing: 1px;
}
#header .logo {
  padding-top: 30px; padding-left: 20px; /*padding-top: 55px;*/
  width: 130px;
}